{
    "name": "matter",
    "devDependencies": {
        "@types/node": "^18"
    },
    "dependencies": {
        "@pulumi/kubernetes": "^3.22.1",
        "@pulumi/kubernetesx": "^0.1.6",
        "@pulumi/pulumi": "^3.48.0"
    }
}
